<Erklaerungen>
    <Erklaerung>
        <mscon>GB</mscon>
        <taxable>10000000,12</taxable>
        <vatRate>20,0</vatRate>
    </Erklaerung>
	<Erklaerung>
        <mscon>DE</mscon>
        <taxable>1.500</taxable>
        <vatRate>19,0</vatRate>
    </Erklaerung>
	<Erklaerung>
        <mscon>SK</mscon>
        <taxable>100,24</taxable>
        <vatRate>10</vatRate>
    </Erklaerung>
    <Erklaerung>
        <uidFixedEst>BE0897223769</uidFixedEst>
        <mscon>IT</mscon>
        <taxable>360,32</taxable>
        <vatRate>4,0</vatRate>
    </Erklaerung>
	<Erklaerung>
        <uidFixedEst>BE0897223769</uidFixedEst>
        <mscon>NL</mscon>
        <taxable>225,00</taxable>
        <vatRate>21,0</vatRate>
    </Erklaerung>
	<Erklaerung>
        <uidFixedEst>BE0897223769</uidFixedEst>
        <mscon>LU</mscon>
        <taxable>2.000,00</taxable>
        <vatRate>3,0</vatRate>
    </Erklaerung>
</Erklaerungen>